File: changelog

package info (click to toggle)
libgeo-googleearth-pluggable-perl 0.15-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, jessie, jessie-kfreebsd, sid, stretch
  • size: 332 kB
  • ctags: 87
  • sloc: perl: 817; makefile: 14
file content (55 lines) | stat: -rw-r--r-- 1,963 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
libgeo-googleearth-pluggable-perl (0.15-2) unstable; urgency=low

  * Depend/build-depend explicitly on Module::Pluggable which is being
    removed from perl in 5.20 (Closes: #711663)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 08 Sep 2013 14:40:18 +0100

libgeo-googleearth-pluggable-perl (0.15-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Fixed HTTP header incoding for Content-Disposition.

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Update README.source to emphasize control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Use canonical hostname (anonscm.debian.org) in Vcs-Browser URI.
  * Bump standards-version to 3.9.4.
  * Bump debhelper compatibility to 8.
  * Switch to cpan.org/authors source URL, and simplify watch file.
  * Bump copyright file file format to 1.0.
  * Fix use comment pseudo-section in copyright file to obey silly
    restriction of copyright format 1.0.
  * Relax to build-depend unversioned on cdbs, debhelper and devscripts:
    Needed versioned satisfied even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 18 Jul 2013 05:07:55 +0200

libgeo-googleearth-pluggable-perl (0.14-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * New upstream version.

  [ Florian Schlichting ]
  * Rewrote short and long description (closes: #651770).
  * Added (build-)dependency on libpackage-new-perl.
  * Added myself to Uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Tue, 21 Feb 2012 20:56:55 +0100

libgeo-googleearth-pluggable-perl (0.13-2) unstable; urgency=low

  * Add scripts subdir as examples.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 May 2011 19:51:50 +0200

libgeo-googleearth-pluggable-perl (0.13-1) unstable; urgency=low

  * Initial Release.
  * Closes: Bug#627089.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 May 2011 18:44:19 +0200